---
- name: apply prometheus role
  hosts: prometheus_servers
  #  vars:
  #    ansible_python_interpreter: /usr/bin/python3
  #    ansible_user: vagrant
  #    ansible_password: vagrant
  #  pre_tasks:
  #    - name: define ansible_python_interpreter group // linux distribution
  #      set_fact:
  #        ansible_python_interpreter: /usr/bin/python2
  #      when: ansible_distribution == 'CentOS' and ansible_distribution_major_version == '7'
  roles:
    - { role: prometheus }
